// tag::picocli-generated-full-manpage[]
// tag::picocli-generated-man-section-header[]
:doctype: manpage
:revnumber: 
:manmanual: <main class> Manual
:mansource: 
:man-linkstyle: pass:[blue R < >]
= <main class>(1)

// end::picocli-generated-man-section-header[]

// tag::picocli-generated-man-section-name[]
== Name

<main class> - 

// end::picocli-generated-man-section-name[]

// tag::picocli-generated-man-section-synopsis[]
== Synopsis

*<main class>* _<file>_ [COMMAND]

// end::picocli-generated-man-section-synopsis[]

// tag::picocli-generated-man-section-description[]
== Description



// end::picocli-generated-man-section-description[]

// tag::picocli-generated-man-section-arguments[]
== Arguments

_<file>_::
  

// end::picocli-generated-man-section-arguments[]

// tag::picocli-generated-man-section-commands[]
== Commands

*gen-manpage*::
  Generates man pages for all commands in the specified directory.

// end::picocli-generated-man-section-commands[]

// end::picocli-generated-full-manpage[]
